Ergebnis 1 bis 6 von 6

Thema: Kompatilibitätsmodus

  1. #1
    Neu an Board
    Registriert seit
    30.05.2007
    Beiträge
    16
    Bedankte sich
    7
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Kompatilibitätsmodus

    Guten Abend,
    Wo kann ich das aktivieren, finde da nichts unter Konfiguration.
    Biite mal um Hilfe.
    Wollte ein Komponente und ein Template installieren und da kam diese Meldung
    Habe Site und Adminbereich auf Deutsch umgestellt.
    Die Erweiterung scheint für eine frühere Version entwickelt zu sein. Zum Fertigstellen muß der Kompatibilitätsmodus in der "Konfiguration" aktiviert sein.

    MFG
    Sabrina

  2. #2
    Neu an Board
    Registriert seit
    16.06.2005
    Beiträge
    75
    Bedankte sich
    1
    Erhielt 6 Danksagungen
    in 5 Beiträgen

    Standard

    Das habe ich mich auch schon gefragt, bin aber auch noch nicht weiter.

  3. #3
    Wohnt hier
    Registriert seit
    13.06.2006
    Alter
    30
    Beiträge
    2.325
    Bedankte sich
    37
    Erhielt 283 Danksagungen
    in 277 Beiträgen

    Standard

    der BETA Status sagt doch schu alles

    Lebe dein Leben zu 1000%


    www.HotatNight.de


  4. #4
    War schon öfter hier
    Registriert seit
    09.12.2003
    Beiträge
    215
    Bedankte sich
    8
    Erhielt 66 Danksagungen
    in 44 Beiträgen

    Standard

    Ganz sicher bin ich mir nicht, aber in der configuration.php gibt es eine variable $legacy, die würde ich mal auf 1 setzen. Ob und wo man das in der Anwendung einschalten kann, keine Ahnung, vielleicht auch gar nicht.

  5. #5
    Neu an Board
    Registriert seit
    16.06.2005
    Beiträge
    75
    Bedankte sich
    1
    Erhielt 6 Danksagungen
    in 5 Beiträgen

    Standard

    Zitat Zitat von Floyd0707 Beitrag anzeigen
    der BETA Status sagt doch schu alles
    Es ist uns schon klar das 1.5 eine Beta ist, aber man darf sich die doch wohl mal anschauen oder -.-

  6. #6
    Verbringt hier viel Zeit Avatar von onki
    Registriert seit
    09.09.2004
    Beiträge
    704
    Bedankte sich
    72
    Erhielt 54 Danksagungen
    in 43 Beiträgen

    Standard

    Hallo

    Stand mit den JoomlaExplorer vor dem gleichen Problem und mir wurde hier geholfen.

    Das Ganze wird nicht (mehr) in der Config aktiviert sondern ist nun ein Plugin. Also in den Plugin-Manager (Erweiterungen -> Plugins) und dort den Legacy-Modus (System - Legacy)aktivieren.

    Hoffe ich konnte helfen.

    Gruß

    Onki

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein